<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="hotd">
        <input>
            <port tag="IN0" type="COIN1" mask="1" defvalue="1">
                <newseq type="standard">
                    JOYCODE_1_BUTTON9
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
